
/* Whats New StyleSheet */

BODY {
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif; 
     margin: 0px;  /* sets all margins to zero pixels   */ 
     /* the last one is the one that renders
     in this order, the background color will be used if the UA cannot render the gif */
     background-color: #a6753a; 
     background-image: url("../images/backgrounds/hair.jpg"); 
}

#main {
        min-width: 600px;
        margin-left:0;
        margin-right:0;
        padding-left:0;
        padding-right:0;
        height: 100%;
}

/* hack to create a minimum width in IE */
#minWidth {
     width: 600;
     margin: 0;
     padding: 0;
     height: 0;
     border-width: thin;  
     border: dotted #a6753a;
}

#contentBox  {  /*    div id=contentBox  */  
     position: relative;
     top: 0px;
     margin-top: 20px;
     margin-right: 30px;
               /* controls bottom border */
     margin-bottom: 20px;
     margin-left: 30px;
     padding-top: 0px;
     padding-right: 8px;
     padding-bottom: 2px;
     padding-left:  14px;
     font-family: comic sans ms,verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 10pt;
     color: #000000;   
     background-color:  #ffffff;  
} 

#topSpace  {  /*page title What's New?  div id=topSpace   */  
     position: relative;
     top: 0px;
     right: 0px;
     left: 0px;
     height: 70px;
     font-family: comic sans ms,verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 20pt;
     font-weight: bold;
     color: #996600;       
     text-align: center;
} 

#contentBoxMiddle  {   
     position: relative;
     top: 0px;
     right: 0px;
     left: 0px;
     bottom: 0px;
     margin-bottom: 0;  
     font-family: comic sans ms,verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
}

#contentBoxBottom  {   
     position: relative;
     top: 0px;
     right: 0px;
     left: 0px;
     bottom: 0px;
     margin-bottom: 0;      
}

#bottomSpace  {   
     position: relative;
     top: 10px;
     right: 0px;
     left: 0px;
     bottom: 0px;
     margin-bottom: 0;      
}

/* Properties that both side lists have in common */
div.link-list {    /* div id=list2 class=link-list */
        width:120px;
        position:absolute;
        padding-left:0;
        padding-right:0;
        margin-left:0;
        margin-right:0;
}
/* we leave some place on the side using the margin-* properties */


/* and then we put each list on its place */
#list1 {
        top:10px;
        left:0;
}
#list2 {
        top:10px;
        right:0;
}

.homeButton{  /* class=homeButton   */  
     top: 16px;
     left: 6px;
     width: 75px;
     height: 50px; 
}


IMG#homeButton {
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}

.otherButton{
     position: absolute;
     top: 6px;
     right: 6px;
     width: 75px;
     height: 50px; 
}

IMG#otherButton{
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}


/* ******************************************** */ 

div.linkBox  {  /* div id=inner class=linkBox */ 
     position: relative;
     top: 10px;
     font-size: 9pt;  
     height: 100px;  
} 

#left {
     float: left;
     left: 0;
     min-width: 250px;
     width: 48%;
}

#right {
     right: 0;  
}

/* ******************************************** */



/* ******************************************** */

.red { /*special emphasis*/
     color:  #ff0000;  
     font-weight: bold;
}  

/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/

A:link {  /* controls link display */
     color: #cc0033;
     font-weight: bold;
     text-decoration: none;
}

A:visited {  /* controls link display */
     color: #9966ff;
     font-weight: bold;
     text-decoration: none;
}

A:active {  /* controls link display */
     color: #2200ff;    
     font-weight: bold;        
     text-decoration: underline;
}

A:hover {  /* on IE only */
     color: #2200ff; 
     font-weight: bold;             
     text-decoration: underline;
} 

code {
     font-family: courier new,courier,sans-serif,sans serif,sansSerif;
     color:  #990000;  
}

.hdr   {    /*top right*/
     font-size: 20pt;
     font-weight: bold;
     color: #996600;   
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}


.txb12  {   /*left nav*/
     color:  #333300;  
     font-size: 12pt;
     font-weight: bold;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}   

.tx12  {   /*left nav*/
     color:  #333300;  
     font-size: 12pt;
     font-weight: normal;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 

.txb10  {   /*left nav*/
     color:  #333300;  
     font-size: 10pt;
     font-weight: bold;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}   


.cxb12  {   /*left nav*/
     color:  #333300;  
     font-size: 12pt;
     font-weight: bold;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}   

.cx12  {   /*left nav*/
     color:  #333300;  
     font-size: 12pt;
     font-weight: normal;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 

.txb10  {   /*left nav*/
     color:  #333300;  
     font-size: 10pt;
     font-weight: bold;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}  

.cxb10  {   /*left nav*/
     color:  #333300;  
     font-size: 10pt;
     font-weight: bold;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 

.tx10  {   /*left nav*/
     color:  #333300;  
     font-size: 10pt;
     font-weight: normal;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}    

.cx10  {   
     color:  #333300;  
     font-size: 10pt;
     font-weight: normal;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}  

.cx10_2  {   
     color:  #333300;  
     font-size: 10pt;
     font-weight: normal;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
     background-color: #ccffcc;
}   

.red { /*special emphasis*/
     font-weight: bold;
     color:  #cc0033;  
}  

.dark { /*special emphasis*/
     font-weight: bold;
     color:  #003300;  
} 

.dark_2 { /*special emphasis*/
     font-weight: bold;
     color:  #003300;  
     background-color: #ccffcc;
} 

.tx08  {   /*left nav*/
     color:  #333300;  
     font-size: 8pt;
     font-weight: normal;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}    

.txb08  {   /*left nav*/
     color:  #333300;  
     font-size: 8pt;
     font-weight: bold;
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 
.cx08  {   /*left nav*/
     color:  #333300;  
     font-size: 8pt;
     font-weight: normal;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}    

.cxb08  {   /*left nav*/
     color:  #333300;  
     font-size: 8pt;
     font-weight: bold;
     font-family: comic sans ms,arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 



